/* CSS Document */
/* CSS Document */
/************************************************************************************
	WIDTHS
*************************************************************************************/
/************************************************************************************
smaller than 1040
*************************************************************************************/
@media screen and (max-width: 1220px) {
  .wrap {
    width: 100%; } }
@media screen and (max-width: 1100px) {
  .menu-links {
    width: 100%; }

.header .social-media {
  top: -13px;
  left: 883px;	
  }

  .nav:before, .nav:after {
    display: none; }

  #featureSlider {
    width: 100%; }
	
 .footer .footerinfo .compaddy {
    width: 25%;
    margin-left: 10%;
}	

.footer .footerinfo .midlogo {
	width: 30%;
}

.footer .footerinfo .testblock {
	width: 30%;
}

  .footercallus {
    display: none; } }
/************************************************************************************
smaller than 960
*************************************************************************************/
@media screen and (max-width: 960px) {
  .wrap {
    width: 100%; }

  .hpwrap {
    width: 90%; }

.header .social-media {
    top: -20px;
    left: 655px;
}

  p, .pagefoot, .footer {
    width: 96%;
    padding: 0 2%; }

  .footer {
    font-size: 16px;
    min-height: 50px;
    height: auto; }
 
  .form-row {
    width: 96%;
    margin: 5px 2%; }

.footer .footerinfo .compaddy {
    width: 25%;
    margin-left: 18%;
	font-size: 12px;
	line-height: 18px;
}	

.footer .footerinfo .midlogo {
	width: 21%;
}

.footer .footerinfo .testblock {
	width: 30%;
	font-size: 12px;
	line-height: 18px;
}

  .pagination.paging {
    display: none; }

  .pagination.mobile-page {
    display: block;
    width: 90%;
    margin: 20px 5% 0; }

  .catsearch {
    margin-bottom: 10px; }

  .product-image {
    width: 20%; }

  .product-name {
    width: 60%;
    line-height: 30px;
    margin-top: 10px; }

  .product-price {
    width: 10%;
    float: right; }

  .add-product {
    display: none; }

  .product-link {
    width: 100%; }

  .pg-bar {
    display: block;
    background: #fff;
    color: #808080;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    margin: 10px 0;
    font-family: "opensans";
    font-size: 24px;
    float: left;
    clear: both; }

  article.galimg {
    width: 46%; }

  .footer .footerinfo {
    width: 100%; }

  .shop-link, .services-link {
    max-width: 50%;
    background-size: contain; }

  .page-bg {
    padding-top: 150px; }

  .call-wrap {
    width: 85%; }

  .call-bg {
    width: 100%;
    background-size: contain; }

  .call-text {
    width: 60%; }
    .call-text h2 {
      font-size: 40px; }
    .call-text a {
      font-size: 30px; }

  .call-phone {
    width: 25%;
    background-size: contain;
    background-position: center; }

  .nav li {
    font-size: 20px; }

  .header {
    top: 90px; }

  .regpagewrap .call-phone {
    height: 100px;
    top: 20px; }
  .regpagewrap .call-wrap {
    top: 150px;
    height: 200px;
    width: 600px; }

  .regpagewrap .page-bg {
    margin-top: 10px; } }
/************************************************************************************
smaller than 850
*************************************************************************************/
@media screen and (max-width: 800px) {
  .nav li a {
    padding: 0 15px;
    line-height: 50px; }

  .call-wrap {
    width: 100%;
    margin-top: -100px; }

  .call-bg {
    height: 200px;
    background-position: top center; }

  .call-text h2 {
    font-size: 30px; }

  .call-text a {
    font-size: 25px; }

  .logo {
    height: 130px;
    top: -50px;
    width: 200px;
    margin-left: -100px; }

  .nav li.logospacer {
    width: 200px; }

  .header {
    top: 60px; }

  .footer .footerinfo a {
    max-width: 150px; }

  .hptext .page-text {
    width: 100%; }

  .regpagewrap .call-phone {
    top: 60px; }
  .regpagewrap .call-wrap {
    top: 70px; } }
/************************************************************************************
smaller than 750
*************************************************************************************/
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
  body {
    background-position: center 200px; }

  .indexlogo {
    width: 50%; }

  .bgshadow {
    display: none; }

  .pageheader {
    height: 200px; }

  .header {
    height: 60px;
    position: fixed;
    top: 0;
    background: #ffefb4 url(/assets/images/layout/bgshadow2.png) no-repeat bottom center;
    border-bottom: 10px solid #0077be; }

	h1 { font-size: 32px; padding-bottom: 0px;}
	h2 { font-size: 24px; }
  .logo {
    top: 5px;
    height: 70px; }

  .pagelogo {
    height: 30px;
    margin: 10px 0; }

 .menu-links:after {
	 content: "";
	 clear: both;
	 display: block;
 }

  .mobile-menu {
    display: block;
    position: absolute;
    top: 15px;
    right: 20px;
    width: 30px;
    height: 30px;
    z-index: 50; }

  .mobile-menu .line {
    float: left;
    clear: both;
    height: 4px;
    margin: 3px 0;
    background: #0077be;
    width: 100%; }

  .nav {
    display: none;
    border-top: 1px solid #999;
	position: absolute;
	top: 60px; }
	.nav .logospacer { display: none; }
    .nav li {
      width: 100%;
      clear: both;
      height: auto;
	  float: left;
      background: rgba(255, 255, 255, 1);
      border-bottom: 1px solid #999; }
      .nav li ul {
        top: 0;
        position: relative;
        padding: 0;
        width: 100%;
		background: #fff6cf;
        float: left;
        border-top: 1px solid #999; }
        .nav li ul li { background: none; }
		.nav li ul li a {
          text-align: center;
		  line-height: 40px; }
        .nav li ul li:last-child {
          border-bottom: none; }

  .footer {
    text-align: center;
    height: auto;
    margin-top: 0; }

  .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10 {
    width: 96%;
    margin: 5px 2%; }

  .form-row .form-label {
    width: 100%; }
    .form-row .form-label.securitylabel {
      display: none; }
  .form-row .form-input {
    width: 100%; }
    .form-row .form-input input, .form-row .form-input select, .form-row .form-input textarea {
      width: 96%;
      padding: 10px 2%; }
      .form-row .form-input input[type="submit"], .form-row .form-input select[type="submit"], .form-row .form-input textarea[type="submit"] {
        width: 100%;
        padding: 10px 0;
        height: auto; }
    .form-row .form-input img {
      max-width: 100% !important; }

  span.pcode {
    font-size: 16px; }

  article.galimg {
    width: 96%; }

  .news-archives .year {
    width: 100%;
    line-height: 30px;
    background: #d21375;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: center; }
  .news-archives .month {
    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 30px;
    text-align: center;
    border-bottom: 1px solid #d21375; }
  .news-archives .blog {
    line-height: 30px;
    background: #fafafa;
    text-align: center;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #444; }
    .news-archives .blog.select {
      background: #444;
      color: #fff; }

  .sidemenu {
    position: relative; }
    .sidemenu h5 {
      display: none; }
    .sidemenu ul.pagelist, .sidemenu ul.keywords {
      width: 100%;
      margin: 0;
      float: left;
      padding: 0;
      border: 1px solid #fff;
      border-top: none;
      -webkit-border-radius: 2px;
      border-radius: 2px;
      background: #ea2730;
      position: absolute;
      top: 51px;
      display: none;
      z-index: 99; }
      .sidemenu ul.pagelist li, .sidemenu ul.keywords li {
        width: 100%;
        border-bottom: 1px solid #fff; }
        .sidemenu ul.pagelist li a, .sidemenu ul.keywords li a {
          line-height: 40px;
          font-size: 18px;
          display: block;
          width: 100%;
          text-align: center;
          color: #fff;
          padding: 0; }
          .sidemenu ul.pagelist li a:before, .sidemenu ul.keywords li a:before {
            content: ""; }
        .sidemenu ul.pagelist li:last-child a, .sidemenu ul.keywords li:last-child a {
          border-bottom: none; }

  .col3.sideblock {
    position: relative;
    z-index: 100; }

  .sidemenu_mobile {
    display: none; }

  .mobile-location {
    display: block;
    border: 1px solid #fff;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 5px 5%;
    width: 90%;
    color: #fff;
    font-size: 20px;
    line-height: 40px;
    margin-top: 10px;
    background: #ea2730;
    cursor: pointer;
    position: relative;
    z-index: 100; }
    .mobile-location:after {
      border-top: 15px solid #fff;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      content: "";
      float: right;
      margin-top: 10px; }

  .hpwrap {
    width: 100%; }

  .call-wrap {
    margin-top: 0; }

  .call-bg {
    background: #0077be;
    height: auto;
    min-height: 0;
    padding-bottom: 10px; }

  .call-text {
    width: 100%;
    position: relative;
    top: 0; }
    .call-text h2 {
      width: 100%;
      text-align: center; }
    .call-text .call-num {
      text-align: center; }
    .call-text a {
      margin: 0; }

  .call-phone {
    display: none; }

  .page-bg {
    padding: 0;
    margin: 0;
    padding-top: 80px; }

  .small-logo {
    z-index: 0; }

  .page-wrap {
    padding-bottom: 30px; }

  .page-bg {
    border-radius: 0;
    -webkit-border-radius: 0; }

  .shop-link, a.services-link {
    width: 100%;
    position: relative;
    bottom: auto;
    left: auto;
    max-width: none;
    height: auto;
    padding: 10px 0; }

  .shop-link {
    background: #e9292f; }

  .shop-text {
    margin-top: 0; }

  a.services-link {
    background: #0077be;
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff; }

  .jnatruck {
    display: none; }

  a.services-link .services-text {
    margin-top: 0; }

  #main {
    padding-bottom: 0; }

  .footer .footerinfo .compaddy {
    width: 96%;
    margin: 5px 2%; }

  .footer .footerinfo a.footlogo {
    display: block;
    margin-top: 0;
    padding: 10px 0; }

  #main.pagemain {
    padding-bottom: 0; }

  .regpagewrap .call-wrap {
    top: 70px;
    height: auto;
    width: 100%; }
  .regpagewrap .call-text {
    padding: 10px 0; }
  .regpagewrap .call-bg {
    padding-bottom: 0;
    top: 0;
    position: relative; }
	

  .mainwrap {
    min-height: 0; }
	
	
	.contact-submit {
		margin-left: 0;
		width: 100%;
	}
	
	.productlist .col6 {
		width: 96%;
		margin: 10px 2% 20px;
	}
	.mobileparentlink { display: block; }
	
	.footer a.footercallus { margin-left: -65px; left: 50%; }
	.footer .footerinfo .compaddy { margin-top: 98px; }
	.col4.testblock { display: none;
	}
	 }
/************************************************************************************
smaller than 500
*************************************************************************************/
